Computer Security
[EN] securityvulns.ru no-pyccku


Citrix EdgeSight buffer overflow
Published:04.07.2011
Source:
SecurityVulns ID:11759
Type:remote
Threat Level:
7/10
Description:Buffer overflow on TCP/18747 request parsing.
Original documentdocumentZDI, ZDI-11-226: Citrix EdgeSight Launcher Service Remote Code Execution Vulnerability (04.07.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod